/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme
Author:         Mary Rose E. Santiago
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

body {
	/*background-color:red;*/
}
#who-has-rap-results img{
  margin:0!important;
}
#who-has-rap-results .rap-download-btn{
  padding:7px 15px!important;
  margin:0;
}
#who-has-rap-results .rap-download-btn:hover{
  color:#fff!important;
  background-color:#b21622!important;
}
#who-has-rap-results .mk-custom-box{
  padding:0!important;
  background-color:#ffffff!important;
  box-shadow:0 4px 12px -2px rgba(0, 0, 0, 0.15);
}
#who-has-rap-results  .mk-custom-box .wpb_column:last-child{
  padding:15px 15px 15px 0!important;
}
#who-has-rap-results .mk-custom-box h4{
  font-size:20px!important;
}

/*#who-has-rap-results .mk-custom-box h6{
  font-size:16px!important;
}*/

#tribe-bar-form #tribe-bar-views + .tribe-bar-filters {
    left: auto;
    right: 0% !important;
    width: 83.3333%
}

.event-post-wrapper h2.tribe-events-list-event-title {
font-size: 1.4em;
color: white !important;
}

.event-post-wrapper h2.tribe-events-list-event-title {
font-size: 1.4em;
color: #fff !important;
} 

.read-link {
	color: #b21622 !important;
	padding:0 !important;
	border-bottom:  none !important;
}

.read-link:hover {
        padding: 0 !important;
        text-decoration: none !important;
	border-bottom:  none !important;
}
